<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>a1 index</title>
</head>
<body>
	<h1>You are at the a1/index page.</h1>
	
	<img src="./image/rick.jpg" height="500" width="500" alt="Rick Sanchez">

	<ol type="a">
		<li>
			<a href="./index.html">index.html</a>
		</li>
		<li>
			<a href="./music/index.html">music/index.html</a>
		</li>
		<li>
			<a href="./music/listings.html">music/listings.html</a>
		</li>
		<li>
			<a href="./music/reviews.html">music/reviews.html</a>
		</li>
	</ol>
</body>
</html>